Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 8 )

       macro( VTPm2Custom.scm 24 30 )
       macro( VTPm2Custom.scm 24 31 )
       macro( VTPm2Custom.scm 21 31 )
       macro( VTPm2Custom.scm 21 30 )
       macro( VTPm2Custom.scm 22 30 )
       macro( VTPm2Custom.scm 22 31 )
       macro( VTPm2Custom.scm 23 31 )
       macro( VTPm2Custom.scm 23 30 )

:cell01

VTPArea( 1 1 20 26 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 4 )

       macro( VTPm2Custom.scm 24 00 )
       macro( VTPm2Custom.scm 23 00 )
       macro( VTPm2Custom.scm 22 00 )
       macro( VTPm2Custom.scm 21 00 )

VTPIndexList( 2
        468 121 0
        468 122 0
        )

VTPEnd

